Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

3.14 - Will it support E2K sp3 and W2K sp3?

According to http://www.cisco.com/en/US/partner/products/sw/voicesw/ps2237/prod_release_note09186a008008068d.html#1902689

It only supports up to SP2 for both E2K and W2K. Has it been changed? Short question is can i install E2K sp3 AND w2k SP3 on this server?

1 REPLY
Gold

Re: 3.14 - Will it support E2K sp3 and W2K sp3?

The release notes represent the state of the code at the time of release. Once the release notes are posted they are basically set it stone meaning that we won't go back and update them later for things such as defects, qualified software and such.

This is where you want to check for what we do and don't support:

http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_pre_installation_guide09186a00801245c3.html

Hope this helps...

Keith

93
Views
0
Helpful
1
Replies
CreatePlease to create content